;by verddsd

[ShaderOverride-50c7e70f7fe93b3b]
hash = 50c7e70f7fe93b3b
run = CommandListN2General
allow_duplicate_hash = overrule

;[TextureOverride-50c7e70f7fe93b3b-1]
;hash = 2ebe1fde
;handling = skip
;match_first_index = 0
;[TextureOverride-50c7e70f7fe93b3b-2]
;hash = ea5edc46
;handling = skip
;match_first_index = 0
;[TextureOverride-50c7e70f7fe93b3b-3]
;hash = f0b17fd4
;handling = skip
;match_first_index = 0
;[TextureOverride-50c7e70f7fe93b3b-4]
;hash = f99d42d1
;handling = skip
;match_first_index = 0
